image: python:3-slim

unit test:
    before_script:
        - pip install -r requirements.txt
    script:
        - pytest --junitxml=report.xml
    artifacts:
        reports:
            junit:  report.xml
